+1-888-365-2779
Try Now
More in this section

Forums / Sitefinity SDK / About Lightning

About Lightning

5 posts, 0 answered
  1. Tom
    Tom avatar
    17 posts
    Registered:
    11 Jun 2013
    21 Jun 2013
    Link to this post
    Posted in wrong area sorry
  2. Atanas Valchev
    Atanas Valchev avatar
    414 posts
    Registered:
    04 Jan 2016
    25 Jun 2013
    Link to this post
    Hello,

    After you installed the server module as described here:http://www.sitefinity.com/resources/tools/lightning

    Do you get an error when trying to activate the module?

    Regards,
    Atanas Valchev
    Telerik

    Explore the entire Telerik portfolio by downloading Telerik DevCraft Ultimate.

  3. Tom
    Tom avatar
    17 posts
    Registered:
    11 Jun 2013
    26 Jun 2013 in reply to Atanas Valchev
    Link to this post
    Thank Atanas.

    I use nuget to install lightning module.
    It completely work

    Thanks.
    Tom
  4. Allen
    Allen avatar
    71 posts
    Registered:
    04 Aug 2007
    17 Sep 2013
    Link to this post
    What is required to install Lightning?  I keep getting a strange error -

    "Activation of [path]\Sitefinity.Lightning.application resulted in exception. Following failure messages were detected:
    + Deployment and application do not have matching security zones."

    I am running Win7 Pro.  However, I do not have the latest version of Sitefinity on this machine.  I was hoping that this application could be completely separate from Sitefinity installation so that I could install it on general, users' computers.
  5. Ivaylo Angelov
    Ivaylo Angelov avatar
    68 posts
    Registered:
    13 Sep 2016
    17 Sep 2013
    Link to this post
    Hello Allen,

    The application itself is completely separate from Sitefinity and as long as you have access to a Sitefinity site which has the DAM module installed, you can connect from each computer which has the desktop application installed.
    As far as your problem is concerned, there seems to be a security issue regarding the installation or at least that's what the message tells me. Are there any specific security restrictions on the machine you are trying to install the application?
    Also, installing the official version of the application (link here) requires .NET 4.5 and usually if you don't have it, installation will be prompted. However, sometimes older versions could cause conflicts.
    I would suggest you to try installing the application on a different computer and see if you experience issues again. This way we would be able to determine if this is a specific client related problem.

    I hope this information helps. Please, let me know if I can assist you further.

    Regards,
    Ivaylo Angelov
    Telerik

    Explore the entire Telerik portfolio by downloading Telerik DevCraft Ultimate.

5 posts, 0 answered